Loading

AMP Pagebuilder Compatibility v1.9.59.1

The Page Builder Compatibility for AMP extension adds the support for the popular page builders like Divi, Elementor. It’s near to an impossible task to support page builders out of the box because they all have different frameworks but we have tried our best to support team and we will continue to improve our compatibility so that we will be able to provide the “Out of the box” experience.

This is an AMP Compatibility extension for Pagebuilder like Divi, WpBakery and Elementor Pagebuilder.

You must log in to submit a review.

Support